<script>
  jQuery(function($) {
    var $ = jQuery;
    
    function intenseToggleResponsive() {
      if($("#responsive").is(':checked')) {
        $('.responsivesettings').show();
      } else {
        $('.responsivesettings').hide();
      }
    }

    intenseToggleResponsive();

    $('#responsive').change(function() {
        intenseToggleResponsive();
    });
  });
</script>
